RubyGems Navigation menu

fog-dnsimple 2.1.0

This library can be used as a module for `fog` or as standalone provider to use the DNSimple in applications.

Versionen:

  1. 2.1.0 - February 20, 2018 (12,5 KB)
  2. 2.0.0 - January 23, 2018 (12,5 KB)
  3. 1.0.0 - July 11, 2016 (12,5 KB)
  4. 0.0.1 - July 11, 2016 (8 KB)

Runtime Abhängigkeiten (2):

  • fog-core < 3, >= 1.38
  • fog-json >= 0
  • Development Abhängigkeiten (4):

    Besitzer:

    Autoren:

    • Simone Carletti

    SHA 256-Prüfsumme:

    c3a8df8b7613f0b7ee86e5c179ae143dbd8797ab67012ea1124699c4019b7f51

    Downloads insgesamt 8.282.631

    Für diese Version 1.060.403

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.1

    Links: